<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!----Cargar la hoja de estilo----->
    <link rel="stylesheet" href="../css/estiloRegistro.css">
</head>

<body>

    <header>
        <img alt="logo-upb" src="https://upload.wikimedia.org/wikipedia/commons/9/95/Escudo_f.png" />
    </header>

    <main>
        <!--------Contenedor padre---->
        <div id="contPadre">
            <!---Contenedor hijo 1---->
            <div id="formulario">
                <form>
                    <!-----nombre----->
                    <label for="nombre">Nombre:</label>
                    <br>
                    <input required size="50" type="text" id="nombre" name="nombre" />
                    <br>
                    <!-----apellido---->
                    <label for="apellido">Apellido:</label>
                    <br>
                    <input size="50" type="text" id="apellido" name="apellido" />
                    <br>
                    <!-----email---->
                    <label for="email">Email:</label>
                    <br>
                    <input size="50" type="email" id="email" name="email" />
                    <br>
                    <!-----telefono---->
                    <label for="telefono">Teléfono:</label>
                    <br>
                    <input size="50" type="tel" id="telefono" name="telefono" />
                    <br>
                    <!-----universidad---->
                    <label for="universidad">Universidad:</label>
                    <br>
                    <input size="50" type="text" id="universidad" name="universidad" />
                    <br>
                    <br>
                    <!------Ciudades----->
                    <label for="ciudades">Ciudades:</label>
                    <select id="ciudades" name="ciudades">
                       <!---<optgroup></optgroup> permite agrupas las opciones -->
                       <option>Bogotá</option>
                       <option>Medellín</option>
                       <option>Cali</option>
                       <option>Pereira</option>
                    </select>
                    <br>
                    <br>
                    <!---extranjero-->
                    <input type="checkbox" id="extranjero" name="extranjero" />
                    <label for="extranjero">Extranjero</label>
                    <br>
                    <br>
                    <!--<input type="submit" value="Registro" /> -->
                    <div id="btnRegistro">
                        Registrar
                    </div>
                </form>
            </div>

            <!-----Contenedor para la tabla---->
            <div id="contTabla">
                <!----Tabla-->
                <table>
                    <tr>
                        <th>Nombre</th>
                        <th>Apellido</th>
                        <th>Email</th>
                        <th>Teléfono</th>
                        <th>Universidad</th>
                        <th>Ciudad</th>
                        <th>Extranjero</th>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                </table>
            </div>
        </div>
    </main>

</body>

</html>